Subject: RE: bug#10007: 24.0.50; wrong-type-argument stringp nil in *Occur*

From: "Drew Adams" <[email-masked]>
Date: Thu, 10 Nov 2011 11:35:05 -0800

> Am I doing it wrong?
> 
> > The Emacs Trunk Windows Binaries (bzr revno 106319) have been
> > published in http://alpha.gnu.org/gnu/emacs/windows/
> 
> Assuming you're talking about
> http://alpha.gnu.org/gnu/emacs/windows/emacs-20111107-r106319-
> bin-i386.zip,
> AFAICS, that's 24.0.91, not 24.0.50. In any case, I don't see any
> problem with that binary either.

Sorry for the noise.  No, you were not doing it wrong, and there is no such bug
- I will close this.  Thanks for testing, in any case.

I apparently was using an old Emacs 24 binary (from September 05, I think).  Not
sure how that happened.